.slider{
    background-repeat:no-repeat;
    height:500px!important;
    -webkit-background-size: cover;    
    -moz-background-size: cover;    
    -o-background-size: cover;
    background-size: cover;
    width: 100% ;

}

.posicion{
    position: absolute;
    top: 0%;
    right: 0%;
    left: -0%;
    background-color: rgb(0,0,0,.4);
    width: 100%;
    height: 600px;
    text-align: center;
}


.imgp {
    width: 100%;
    height:200px!important;
    
}

img.slider2 {

    max-height: 160px!important;
   
    
}
.nos{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    background: rgba(255, 255, 255, .9);
}
.footp{
    margin: 0 0 4px 0; 
    font-size: 16px;
}
.blockf{
height: 100px;
}
.logo1{
    width: 100%;
     margin-left: 0px;

}
.pp{
    font-size: 20px;
    font-style: italic; 
}
.pr{
    font-size: 22px;
    font-style:normal;
  text-align:right;
}


@media screen and (max-width:450px){
    .posicion{
        position: absolute;
        top: 0%;
        right: 0%;
        left: -0%;
        background-color: rgb(0,0,0,.3);
        width: 100%;
        height: 500px;
        text-align: center;
    }
}

